Listar contacts
Consulta contacts.
Query Parameters
- Type: "INTERNAL" or "INTERBANK" or "INTERNATIONAL"enumtype
Headers
- Type: stringx
-org -id requiredUUID de la organización
- Type: stringx
-api -key API Key de la organización (zk_...)
- Type: stringx
-api -secret API Secret de la organización (sk_...)
Responses
- application/json
- application/json
- application/json
- application/json
- application/json
Request Example for get/api/v2/connect/zchat
curl '/api/v2/connect/zchat?type=INTERNAL' \
--header 'x-org-id: ' \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
--header 'x-org-id: YOUR_SECRET_TOKEN'
[
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"organization_id": "123e4567-e89b-12d3-a456-426614174000",
"owner_user_id": "123e4567-e89b-12d3-a456-426614174000",
"type": "INTERNAL",
"alias": null,
"user_id": null,
"full_name": null,
"cedula": null,
"email": null,
"account_type": null,
"institution": null,
"country": null,
"account_number": null,
"swift": null,
"created_at": "2026-10-07T19:49:14.812Z",
"updated_at": "2026-10-07T19:49:14.812Z"
}
]